<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Wed Feb 23 15:53:22 PST 2005 -->
<TITLE>
: V-Index
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_top"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-18.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;NEXT LETTER</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-19.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">I</A> <A HREF="index-9.html">J</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">N</A> <A HREF="index-12.html">O</A> <A HREF="index-13.html">P</A> <A HREF="index-14.html">Q</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <HR>
<A NAME="_V_"><!-- --></A><H2>
<B>V</B></H2>
<DL>
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ParameterStyle.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ParameterStyle.html">ParameterStyle</A>
<DD>A public read-only list of all the '<em><b>Parameter Style</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/PercentFreeTerminology.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/PercentFreeTerminology.html">PercentFreeTerminology</A>
<DD>A public read-only list of all the '<em><b>Percent Free Terminology</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/CheckOption.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/CheckOption.html">CheckOption</A>
<DD>A public read-only list of all the '<em><b>Check Option</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DefaultValueType.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DefaultValueType.html">DefaultValueType</A>
<DD>A public read-only list of all the '<em><b>Default Value Type</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ParentUpdateDRIRuleType.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ParentUpdateDRIRuleType.html">ParentUpdateDRIRuleType</A>
<DD>A public read-only list of all the '<em><b>Parent Update DRI Rule Type</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ProcedureType.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ProcedureType.html">ProcedureType</A>
<DD>A public read-only list of all the '<em><b>Procedure Type</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ParentDeleteDRIRuleType.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/ParentDeleteDRIRuleType.html">ParentDeleteDRIRuleType</A>
<DD>A public read-only list of all the '<em><b>Parent Delete DRI Rule Type</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/LanguageType.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/LanguageType.html">LanguageType</A>
<DD>A public read-only list of all the '<em><b>Language Type</b></em>' enumerators.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/TableSpaceType.html#VALUES"><B>VALUES</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/TableSpaceType.html">TableSpaceType</A>
<DD>A public read-only list of all the '<em><b>Table Space Type</b></em>' enumerators.
</DL>
<HR>

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_bottom"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-18.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;NEXT LETTER</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-19.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">I</A> <A HREF="index-9.html">J</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">N</A> <A HREF="index-12.html">O</A> <A HREF="index-13.html">P</A> <A HREF="index-14.html">Q</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <HR>

</BODY>
</HTML>
